div.fllimg, div.cnup { max-width:1200px; width:100%; display:table; margin:auto; }
div.rightxt{ float:right; margin:70px 0px 0px 0px ; }
div.rightxt a{ font-size:20px;   }
div.rightxt a:hover{ color:#cccccc;  }
div.logolf{ float:left; }
#CmenuA{ width:100%; max-width:1200px; min-height:35px; background:#000000; margin:3px auto 3px auto; }
#menu_mb{ width:100%; display:table; }
div.cnbd{ clear:both; max-width:1200px; width:100%; display:table; margin:20px auto;   }
div.cmenub{ float:right; width:25%; }
div.cmbod{ float:right; width:75%; }

div.foot{ clear:both; width:100%; background:#000000; min-height:150px;}
div.Cblock1{ max-width:1200px; margin:auto; padding:10px 0px 0px 0px ; }
div.Cblock1 *{ color:#ffffff; }
div.ttlmb1{ font-size:24px; color:#A09B3F; font-weight: bold; }
div.cfltpic_s{ float:right; margin:15px; width:16%;  }
div.cfltpic{ position: relative;  min-height:110px; border:1px solid #cccccc; }
div.dpic img{ max-height:110px; max-width:100%; position:absolute; margin:auto; left:0; right:0; top:0; bottom:0; }
div.cnbll{ width:100%; max-width:200px; border:2px solid #000000; margin:20px 0px ;}
.txpic{width:100%; text-align:center; margin:10px 0 0 0;}

	.credit{  overflow:hidden; -webkit-transition: width .5s; transition: width .5s; width:80px;  margin:auto; height:30px;  margin:10px auto; text-align:center; position:relative; }
	.credit p{   text-decoration: underline; line-height:30px; color:#000; text-align:center;  width:100%; height:100%;  font-size:13px;  position:absolute; top:0; bottom:0; z-index:999; margin:auto;  right:75px; }
	.credit a{ text-decoration: underline;  }
	.credit:hover{  width:220px; }
	.credit img{ max-width:80px;  }
	.ngish{ 
		-moz-border-radius-topleft: 20px;
		-webkit-border-top-left-radius: 20px;
		border-top-left-radius: 20px;
		-moz-border-radius-bottomleft: 20px;
		-webkit-border-bottom-left-radius: 20px;
		border-bottom-left-radius: 20px;
		z-index:99999; background:#cccccc; color:#000000; text-align:center; position: absolute; padding:5px 7px; top:0px; right:0; }
.ngish:hover{ background:#ffffff;  }
.ngish img{ max-width:30px; }
	.pathLinkPage * { font-size:14px;  }
	.pathLinkPage{ clear:both; width:100%; min-height:40px; margin:0 -10px 0 0;  }
	.pathLink{ float:right; }
	.pathLinkPage span{   }
	.pathLinkPage span a{  text-indent:7px; margin:0px 10px 0px 0px; text-decoration:underline; }
	.pathLinkPage span a:hover{  color:#939598; text-decoration: underline;}
	.pathLink a{ margin:0px 1px 0px 1px; text-decoration:underline; }
	.pathLink a:hover{  color:#939598; text-decoration: underline;}

/**/
	div.ttxcon{ width:100%; height:35px; line-height:32px; text-align:center; background:#000000; color:#ffffff; font-size:20px; margin:10px 0px 10px 0px ;  }
	div.cnxconntct{ max-width:1200px; margin:auto;}
	div.cnxconntct input{ font-size:18px; background:transparent; text-indent:5px; margin:6px 5% 6px .5% ; height:27px; border:1px solid #000000; }
		input.name  { width:90%; }
		input.phone  { width:90%; }
		input.email  { width:90%; }
		div.submit{ width:95%; text-align:left; }
		input.submit  { background:#A09B3F !important; clear:both; width:35%;  text-align:left; line-height:18px; font-size:18px; height:28px !important; font-weight: bold; color:#ffffff !important; border:1px solid #ffffff;}
		
/**/
/************A MENU**********************************************/
div.a_menuIN{ clear:both; width:100%;}
.a_menuJq, .a_menuJq * { margin: 0; padding: 0; list-style: none; }
.a_menuJq ul {	position:absolute;	top:-999em;	width:100%;  } /* left offset of submenus need to match (see below) sub menu  */
.a_menuJq li:hover { visibility:inherit; } /* fixes IE7 'sticky bug' */
.a_menuJq li {  margin:0px 1% 0px 1% ; width:7.8%; 	float:right; position: relative; }
.a_menuJq a {	display: block;	position: relative; }
.a_menuJq li.sfHover ul { left:	0;	right:0; top:35px; z-index:199; } 
	li.LineMa{ float:right; width:1%; text-align:center; padding-top:8px; }
	ul.a_menuJq li a {   width:100%;  height:35px; line-height:35px; text-align:center; color:#ffffff; font-size:14px; display:block;}
	ul.a_menuJq li a.a_menuActive { font-weight: bold; font-weight: bold; width:100%;  height:35px; line-height:35px; text-align:center; color:#A09B3F; font-size:14px; display:block;}
	ul.a_menuJq li a:hover { font-weight: bold; color:#A09B3F; }
	ul.a_menuJq li ul li a {  width:100%; text-align:center;  border-bottom:1px solid #6D7E8C; }	
	ul.a_menuJq li ul li a.a_menuSubActive { font-weight: bold; color:#A09B3F; background-color:#EDECE8; width:100%; text-align:center;  border-bottom:1px solid #cccccc; }	
	ul.a_menuJq li:hover, .a_menuJq li.sfHover, .a_menuJq a:focus, .a_menuJq a:hover, .a_menuJq a:active {	   outline: 0; }
	.a_menuJq span.sf-sub-indicator { left:0px; background-position:  0px 0; color:#A7A9AC; }


/************B MENU**********************************************/
div.b_menuIN ul{ padding:0; margin:0; }
.b_menuJq, .b_menuJq * { margin: 0; padding: 0; list-style: none; }
div.b_menuIN li{ list-style:none; padding:0; margin:0; }
div.b_menuIN{ width:203px; }
.b_menuJq ul { position:absolute;	top:-999em;	width:203px; } /* left offset of submenus need to match (see below) sub menu  */
.b_menuJq li:hover { visibility:inherit; } /* fixes IE7 'sticky bug' */
.b_menuJq li  { position: relative; float: left; /*background-color:#F5F5F5;*/}
.b_menuJq a { display: block;	position: relative;}
.b_menuJq li.sfHover ul { left:	0;	right:203px; top:-2px; z-index:199; } 
	ul.b_menuJq li a {  width:203px;  line-height:30px;  text-align:right; color:#000000; font-size:16px; display:block;  }
	ul.b_menuJq li a.b_menuActive { font-weight: bold; width:203px;  line-height:30px; text-align:right; color:#000000; font-size:15px; display:block;}
	ul.b_menuJq li a:hover {  color:#000000; font-weight: bold; font-size:15px;}
	ul.b_menuJq li ul li a { width:203px; text-align:right; text-indent:10px;  }	
	ul.b_menuJq li ul li a.b_menuSubActive { font-weight: bold; color:#000000;  width:203px; text-align:right; text-indent:10px;  }	
	ul.b_menuJq li:hover, .b_menuJq li.sfHover, .b_menuJq a:focus, .b_menuJq a:hover, .b_menuJq a:active {	/*background:	#000000;*/ outline: 0; }
	.b_menuJq span.sf-sub-indicator { position: absolute; top:0px; right:185px; color:#A7A9AC; }
	
/*cntuss*/			
	div.cntfrm{ width:95%; margin:10px 2.5% 25px 2.5%; display:table; clear:both;     }
	div.frm_right{ float:right; width:65%;   }
	div.linfrm{ clear:both; width:100%; height:25px; margin:8px 0px 0px 0px;}
	div.linfrmtxarea { clear:both; width:100%; height:110px; margin:8px 0px 0px 0px; }
	div.frm_txtt{ float:right; width:30%; min-width:100px; font-size:16px; line-height:25px; height:25px;}
	div.frm_inpt{ float:right; width:70%;  }
	div.frm_inpt input{ background-color:transparent; text-indent:7px; width:100%; height:25px; line-height:25px; border:1px solid #cccccc; font-size:16px;}
	div.frm_inpttxarea { float:right; width:70%;  font-size:16px;  height:140px;  }
	div.frm_inpttxarea textarea{ background-color:transparent; text-indent:7px; width:100%; height:110px; border:1px solid #cccccc; font-size:16px; }
	div.sndmain_frm{ clear:both; width:100%; text-align:left; margin:15px 0px 25px 0px;}
	div.sndmain_frm input{ width:100px; text-align:center; height:30px; line-height:20px; border:1px solid #6D6E71; cursor: url; color:#000000;}
	div.frm_leftblk{ float:right; width:30%; margin-right:2%; }
/**/	

	
/***********contactUs***************************************/
div.CUconta{ width:730px; margin:15px 25px 0px 0px; text-align:right; color:#ffffff;}
div.CUright{ float:right; width:400px; }
div.CUleft{ float:right; width:310px; margin-right:20px;}
div.CUleft p{ font-size:14px; }
div.CUleft p.main_title{ font-size:16px; height:30px;}
div.CUline{ clear:both; width:390px; height:25px; margin:8px 0px 0px 0px;}
div.CUtxt{ float:right; width:100px; font-size:14px; line-height:25px; height:25px;}
div.CUinpt{ float:right; width:200px;  }
div.CUinpt input{ width:290px; height:25px; line-height:25px; border:1px solid #cccccc; font-size:14px;}


div.CUlineTerae { clear:both; width:395px; height:110px; margin:8px 0px 0px 0px; }
div.CUerea textarea{ width:290px; height:110px; border:1px solid #cccccc; font-size:14px; }
div.CULineSend{ clear:both; width:390px; text-align:left; margin:15px 0px 25px 0px;}
div.CULineSend input{ width:100px; height:20px; border:1px solid #6D6E71; cursor: url;}

@media screen and (min-width: 670px) { 	#IcoMobilClick, #cnnss_b, #IcoMobilClick_MB{ display: none; }  }
@media screen and (max-width: 670px) { 	
	div.cnbll{ width:96%; max-width:1000px;  border:2px solid #000000; margin:20px 1.2% ;}

	#cnnss{ display: none; }
	div.Clog{ clear:both; margin:7px auto 7px auto ; width:100%; text-align:center; height:115px;  }
	#IcoMobilClick{ clear:both; width:100%; background:#727272; height:25px;  margin:5px 0px 5px 0px ; }
	#IcoMobilClick img{ margin:2px 7px 5px 0px ; }
	#CmenuA{ display: none; width:100%; margin:0; }
		#IcoMobilClick_MB{ clear:both; width:100%; background:#404040; height:35px; line-height:15px; font-size:18px; margin:4px 0px 5px 0px ; }
		#IcoMobilClick_MB div{ float:right; font-size:18px; color:#A09B3F; line-height:30px; text-indent:7px; font-weight: bold;}
		#IcoMobilClick_MB img{ margin:8px 10px 5px 0px ; }
		#menu_mb, div.ttlmb1 { display: none; width:100%; margin:0; }  
		div.cmenub{ clear:both; width:100%;  }
	
	div.CmenuAIco{ clear:both; width:100%; }	
	div.LineFbook{ clear:both; width:97%; height:25px; margin:5px auto 10px auto;  }
	div.cntyplogmen{ clear:both; }
	div.body_script{ padding:10px 5px; }	
	div.frm_txtt, div.frm_right, div.frm_inpt, div.frm_inpttxarea, div.frm_leftblk{ width:100%; }	
		/*A*/
		div.a_menuIN{ margin:0;}
		.a_menuJq li { width:100%; clear:both; position: relative;  }
		li.LineMa{ display: none; }
		ul.a_menuJq li a {  border-top:1px solid #ffffff; font-weight: bold; width:100%;  background:#BDBDBD; margin:0px 0px 1px 0px ; height:30px; line-height:25px; text-align:center; color:#000000; font-size:18px; display:block;}
		ul.a_menuJq li a.a_menuActive { background:#9DC3DE; font-size:18px; height:30px; line-height:25px;}
		ul.a_menuJq li a:hover { color:#000000; }
		/*B*/
		ul.b_menuJq li a {  font-weight: bold; width:100%;  background:#9DC3DE; margin:0px 0px 1px 0px ; height:28px; line-height:25px; text-align:center; color:#000000; font-size:18px; display:block;}
		div.b_menuIN{ width:100%; }
		.b_menuJq li  { position: relative; width:100%; clear:both; /*background-color:#F5F5F5;*/}
		ul.b_menuJq li a.b_menuActive { background:#9DC3DE; font-weight: bold; width:100%;  height:30px; line-height:28px; text-align:center; color:#ffffff; font-size:18px; display:block;}
		.b_menuJq ul { position:relative;		right:0; width:100%; } /* left offset of submenus need to match (see below) sub menu  */
		ul.b_menuJq li ul li a { background:#cccccc; width:98%; text-align:center;   margin:0px 1% 0px 0px ; }	
		.b_menuJq li.sfHover ul { left:	0;	right:0px; top:-2px; z-index:199; } 
		ul.b_menuJq li:hover, .b_menuJq li.sfHover, .b_menuJq a:focus, .b_menuJq a:hover, .b_menuJq a:active {	background:#cccccc; outline: 0; }
		ul.b_menuJq li a:hover { background:#cccccc; }
		/**/
		div.cfltpic{ clear:both !important; min-height:210px; margin:10px 2%; width:96%; text-align:center; }
		div.dpic img{ max-height:200px;  }
		div.rightxt, div.logolf{ clear:both; width:100%; text-align:center; margin:5px 0 0 0;  }
		
		div.cmbod{ clear:both; width:98%; margin:1%; }


}


